@media only screen and (max-width:1400px) and (min-width:1020px){
html{font-size:80%}

section.our-banner h1:before {
    transform: rotate(-15deg);
    top: -16px;
    left: 90px;
}

.ost_inn {
    padding: 20px;
}

.ost_item h5 {
    font-size: 1.5rem;
    margin-top: 0;
}

.ost_item p {
    font-size: 13px;
}

.our-nos ul.ulist {
    margin-top: 25px;
}

section.our-nos {
    padding-block: 45px;
}

section {
    padding-block: 80px;
}

.btn-block.text-center {
    margin-top: 40px;
}

section.our-genre {
}

section.our-genre:before {
    height: 65%;
}

img.genre-left {
    width: 80%;
    left: -260px;
}

img.pen-right {
    height: 100%;
    bottom: -50px;
}

img.sticker-70 {
    left: 40%;
    bottom: 20px;
    top: inherit;
}

section.testimonial::before {
    position: absolute;
    content: "";
    background: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .4;
    z-index: -1;
}

.owl-testimonial h5 {
    margin: 20px auto 0;
    text-align: center;
}
 
}
	

@media only screen and (max-width: 980px) and (min-width: 220px) {
    
	html{font-size:70%} 
 
.popupform {background: #fff;width: 90%;padding: 20px;border-radius: 20px;}

.popupform h2 {    font-size: 2rem;	}


header:before , header:after {
    display: none;
}

header .row {
    justify-content: center;
}

header .row .col-md-3 {
    display: none;
}

header {
    padding: 10px 0px;
    overflow: hidden;
    text-align: center;
}

section.our-banner {
    padding-top: 9rem;
    padding-bottom: 3rem;
}

section.our-banner h1 {
    font-size: 2rem;
    line-height: 2rem;
}

br {
    display: none;
}
img.book-left, img.book-right , img.typewriter {
    display: none;
}

img.book-right {}

img.typewriter {}

img.shape-banner {
    display: none;
}

.info-banner-u {
    width: 100%;
    margin-bottom: 0;
}

.our-banner ul {
    display: block;
}

.our-banner ul li {
    width: auto !important;
}

img.book-sticker-70 {
    right: 0;
    width: 122px;
    top: 158px;
}

section {
    padding: 40px 0;
}

.heading h2 {
    font-size: 2rem;
}

.heading p {
    font-size: 1.125rem;
}

.ost_item h5 {
    font-size: 1.5rem;
}

.our-nos ul.ulist b {
    letter-spacing: normal;
}

.our-nos ul.ulist li span.unos {
    font-size: 2.5rem;
}

.our-nos ul.ulist li {
    text-align: center;
}

section.our-nos {
    padding: 40px 0;
}

img.cta-left {
    display: none;
}

.cta-orange h4 {
    left: 0;
    width: 100%;
    text-indent: 0;
    text-align: center;
}

section.cta-orange {
    text-align: center;
    padding-bottom: 40px;
}

section.cta-orange:after {
    display: none;
}

img.sticker {
    position: absolute;
    width: 50px;
    bottom: auto;
    top: -60px;
    left: 0;
    margin: 0 auto;
    right: 0;
}

.cta-orange h2 {
    font-size: 2rem;
}

.cta-orange .btn-block {
    left: 0;
}

.our-service .heading {
    margin-bottom: 30px;
}

.osd-thumb {
    display: none;
}

.osd-item {
    padding: 30px;
    text-align: center;
    margin-bottom: 12px;
}

.osd-item h4 {
    font-size: 1.5rem;
}

.btn-block.text-center {
    width: 100%;
    margin-top: 30px;
    justify-content: center;
}

.row {
    display: block;
}

img.genre-right {
    display: none;
}

section.our-genre:before {
    width: 100%;
    display: none;
}

section.our-genre:after {
    display: none;
}

.genre-list {
    margin-top: 0;
    background: url('../images/genre-left-bg.jpg') no-repeat scroll left bottom;
    justify-content: center;
    padding: 20px;
}
img.genre-left {
    display: none;
}

.btn-block {
    text-align: center;
}

.our-genre .col-md-5 .heading {
    margin-top: 30px;
    text-align: center;
}

.gen-itlist {
    margin-top: 0;
}

.gen-para {
    width: 100%;
    text-align: center;
}

.gen-itlist ul {
    position: static;
}

.portslider {
    margin-top: 0;
    padding-inline: 15px;
}

section.main-cta h2 {
    font-size: 2rem;
    text-align: center;
    margin-bottom: 0;
}

.info-cta p {
    text-align: center;
}

.info-cta {
    margin-bottom: 10px;
}

img.pen-right {
    display: none;
}

img.sticker-70 {
    position: absolute;
    margin: 0 auto;
    max-width: 60px;
    top: 0;
    left: 0;
}

section.main-cta {
    padding: 30px 0;
}

img.fast-forward {
    display: none;
}

.btn {
    font-size: 1.125rem;
    padding: 12px 30px;
}

.heading h2 {
    text-align: center;
}

.heading h2:before {
    right: 0;
}

.owl-testimonial .item {
    background: #0a2131;
    padding: 30px;
    text-align: center;
    border-radius: 10px;
}

.owl-testimonial h5 {
    margin: 0;
    font-size: 1.5rem;
    margin-top: 30px;
}

.owl-testimonial p {
    font-size: 1.2rem;
    text-align: center;
    min-height: 120px;
    padding: 0;
}

section.testimonial {
    background: #fff;
}

.info-ban-form:after {
    display: none;
}

.testimonial .container:before {
    display: none;
}

.info-ban-form {
    background: linear-gradient(to bottom, rgba(255, 136, 47, 1) 0%, rgba(255, 83, 69, 1) 100%);
    border-radius: 10px;
    padding: 30px;
    margin-top: 30px;
}

.info-ban-form .form-control {
    font-size: 14px;
}

.info-ban-form [class*="col-"] {
    margin-top: 10px;
}

.footer-up {
    padding-top: 40px;
    text-align: center;
}

img.study-lamp {
    display: none;
}

.copyright ul {
    justify-content: center;
}

.copyright {
    padding: 15px 0;
}

.popupinn {
    max-width: 100%;
    left: 0;
    top: 0;
}

.popupform .fancybox-close-small {
    top: -10px;
    right: -10px;
} 

.info-ban-form h2 {
    font-size: 1.8rem;
    text-align: center;
}
section.our-banner h1:before {
    display: none;
}

.our-nos ul.ulist {
    margin-top: 20px;
}

.our-genre .col-md-7 .heading {
    width: 100%;
    text-align: center;
}

.gen-itlist li {
    width: 49%;
    display: inline-block;
}

a.logo img {
    width: 180px;
}

img.ftr-logo {
    width: 180px;
}

section.our-banner.inn-banner h1 {
    margin: 0 !important;
    font-size: 3rem;
}

a.logo-thankyou img {
    width: 220px;
}

.thankyou-banner h1 {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 14px;
}

a.live-chat-thank {
    margin: 0;
}
.btn-head {
    display: none;
}

.ost_item {
    height: auto;
}

}              